﻿body {font-family:Arial; background-color:#ffffff; margin:0px; padding:0px;}

a{color:#69a3bf; text-decoration:none;}
a:hover {text-decoration:underline;}
a:focus{outline:none;}

img {border:0;}


.b {font-weight:bold;}
.clear {clear:both;}
.button {color:#ffffff; background-color:darkorange; padding:5px; font-family:arial; font-size:14px; font-weight:bold; text-decoration:none;}
.divOpen {display:block;}
.divClose {display:none;}
.divContent {display:none;}
.dirRtl {direction:rtl; text-align:right;}
	.dirRtl p {direction:rtl; text-align:right;}
.dirLtr {direction:ltr; text-align:left;}
	.dirLtr p {direction:ltr; text-align:left;}


.field {font-family:Arial; border:1px #cabdc6 solid; color:#030303; background-color:#ffffff; height:20px; font-size:14px; text-align:left; direction:ltr;}
.fieldSelect {font-family:Arial; border:1px #cabdc6 solid; color:#030303; background-color:#ffffff; height:22px; font-size:14px; text-align:left; direction:ltr;}
.fieldRed {font-family:Arial; border:1px red solid; color:#9a9b9d; background-color:#ffffff; height:20px; font-size:14px; text-align:left; direction:ltr;}
.fieldSearch {font-family:Arial; border:1px #cabdc6 solid; color:#9a9b9d; background-color:#ffffff; height:18px; font-size:14px; text-align:left; direction:ltr;}
.error{color:red; text-align:left; border:1px solid red; font-size:12px; font-weight:bold; font-family:Arial; background-color:#fdf78e; padding:5px 5px 5px 10px; margin:2px 0 2px 0;}

div#slider{height:216px; width:724px; margin:0px;}

.cmsTxt{direction:ltr; text-align:left; text-align:justify;}

A.Lcms1:link    {color:#777777; font-size:13px; font-weight:bold; text-decoration:none; }
A.Lcms1:visited {color:#777777; font-size:13px; font-weight:bold; text-decoration:none; }
A.Lcms1:active  {color:#777777; font-size:13px; font-weight:bold; text-decoration:none; }
A.Lcms1:hover   {color:#ff7800; font-size:13px; font-weight:bold; text-decoration:none; }

A.Lcms1-ON:link    {color:#ffffff; font-size:13px; font-weight:bold; text-decoration:none; }
A.Lcms1-ON:visited {color:#ffffff; font-size:13px; font-weight:bold; text-decoration:none; }
A.Lcms1-ON:active  {color:#ffffff; font-size:13px; font-weight:bold; text-decoration:none; }
A.Lcms1-ON:hover   {color:#ffffff; font-size:13px; font-weight:bold; text-decoration:none; }

A.Lcms2:link    {color:#777777; font-size:12px; font-weight:normal; text-decoration:none; }
A.Lcms2:visited {color:#777777; font-size:12px; font-weight:normal; text-decoration:none; }
A.Lcms2:active  {color:#777777; font-size:12px; font-weight:normal; text-decoration:none; }
A.Lcms2:hover   {color:#ff7800; font-size:12px; font-weight:normal; text-decoration:none; }

A.Lcms1a:link    {color:#ffffff; font-size:12px; font-weight:normal; text-decoration:none; }
A.Lcms1a:visited {color:#ffffff; font-size:12px; font-weight:normal; text-decoration:none; }
A.Lcms1a:active  {color:#ffffff; font-size:12px; font-weight:normal; text-decoration:none; }
A.Lcms1a:hover   {color:#ffffff; font-size:12px; font-weight:normal; text-decoration:underline; }

A.Lcms1a-ON:link    {color:#ffffff; font-size:12px; font-weight:bold; text-decoration:none; }
A.Lcms1a-ON:visited {color:#ffffff; font-size:12px; font-weight:bold; text-decoration:none; }
A.Lcms1a-ON:active  {color:#ffffff; font-size:12px; font-weight:bold; text-decoration:none; }
A.Lcms1a-ON:hover   {color:#ffffff; font-size:12px; font-weight:bold; text-decoration:none; }

A.Lcms2:link    {color:#777777; font-size:12px; font-weight:normal; text-decoration:none; }
A.Lcms2:visited {color:#777777; font-size:12px; font-weight:normal; text-decoration:none; }
A.Lcms2:active  {color:#777777; font-size:12px; font-weight:normal; text-decoration:none; }
A.Lcms2:hover   {color:#ff7800; font-size:12px; font-weight:normal; text-decoration:none; }

A.Lcms2-ON:link    {color:#ff7800; font-size:12px; font-weight:bold; text-decoration:none; }
A.Lcms2-ON:visited {color:#ff7800; font-size:12px; font-weight:bold; text-decoration:none; }
A.Lcms2-ON:active  {color:#ff7800; font-size:12px; font-weight:bold; text-decoration:none; }
A.Lcms2-ON:hover   {color:#ff7800; font-size:12px; font-weight:bold; text-decoration:none; }

A.Llang:link    {color:#69a3bf; font-size:12px; font-weight:normal; text-decoration:none; }
A.Llang:visited {color:#69a3bf; font-size:12px; font-weight:normal; text-decoration:none; }
A.Llang:active  {color:#69a3bf; font-size:12px; font-weight:normal; text-decoration:none; }
A.Llang:hover   {color:#69a3bf; font-size:12px; font-weight:normal; text-decoration:none; }

A.Llang-ON:link    {color:#d9e562; font-size:11px; font-weight:normal; text-decoration:none; }
A.Llang-ON:visited {color:#d9e562; font-size:11px; font-weight:normal; text-decoration:none; }
A.Llang-ON:active  {color:#d9e562; font-size:11px; font-weight:normal; text-decoration:none; }
A.Llang-ON:hover   {color:#d9e562; font-size:11px; font-weight:normal; text-decoration:none; }

A.LnavBar:link    {color:#bababa; font-size:12px; text-decoration:none; }
A.LnavBar:visited {color:#bababa; font-size:12px; text-decoration:none; }
A.LnavBar:active  {color:#bababa; font-size:12px; text-decoration:none; }
A.LnavBar:hover   {color:#bababa; font-size:12px; text-decoration:underline; }

A.LHomeBox:link    {color:#ffffff; font-size:14px; font-weight:normal; text-decoration:none; display:block; padding:5px 0 0 0; }
A.LHomeBox:visited {color:#ffffff; font-size:14px; font-weight:normal; text-decoration:none; display:block; padding:5px 0 0 0;}
A.LHomeBox:active  {color:#ffffff; font-size:14px; font-weight:normal; text-decoration:none; display:block; padding:5px 0 0 0;}
A.LHomeBox:hover   {color:#ffffff; font-size:14px; font-weight:normal; text-decoration:none; display:block; padding:5px 0 0 0;}

A.LHomeLinks:link    {color:#69a3bf; font-size:14px; font-weight:normal; text-decoration:none; }
A.LHomeLinks:visited {color:#69a3bf; font-size:14px; font-weight:normal; text-decoration:none; }
A.LHomeLinks:active  {color:#69a3bf; font-size:14px; font-weight:normal; text-decoration:none; }
A.LHomeLinks:hover   {color:#69a3bf; font-size:14px; font-weight:bold; text-decoration:none; }


A.Lnews:link    {color:#ff7800; font-size:13px; font-weight:bold; text-decoration:none; }
A.Lnews:visited {color:#ff7800; font-size:13px; font-weight:bold; text-decoration:none; }
A.Lnews:active  {color:#ff7800; font-size:13px; font-weight:bold; text-decoration:none; }
A.Lnews:hover   {color:#ef7000; font-size:13px; font-weight:bold; text-decoration:none; }

.forumTr {background-color:#606060;}
.forumTrB {background-color:#525252;}
.cForum {COLOR:#61C1E7;} /* forum Turkiz */
.cForum2 {COLOR:#B8B8B8;} /* forum Grey, dateColor */
.cForumTxt {COLOR:#ffffff; font-size:12px;} /* forum Grey, dateColor */
.ForumButton {color:#ffffff; background-color:darkorange; padding:2px; font-family:arial; font-size:12px; font-weight:bold; text-decoration:none;}
.ForumSearchField {color:#000000; background-color:white; font-family:arial; font-size:12px; font-weight:normal; text-decoration:none;}
A.Lforum:link    {color:white; font-size:14px; font-weight:bold; text-decoration:none; }
A.Lforum:visited {color:white; font-size:14px; font-weight:bold; text-decoration:none; }
A.Lforum:active  {color:white; font-size:14px; font-weight:bold; text-decoration:none; }
A.Lforum:hover   {color:white; font-size:14px; font-weight:bold; text-decoration:underline; }

A.Lforum2:link    {color:#61C1E7; font-size:12px; font-weight:normal; text-decoration:none; }
A.Lforum2:visited {color:#61C1E7; font-size:12px; font-weight:normal; text-decoration:none; }
A.Lforum2:active  {color:#61C1E7; font-size:12px; font-weight:normal; text-decoration:none; }
A.Lforum2:hover   {color:#61C1E7; font-size:12px; font-weight:normal; text-decoration:underline; }


.s0 {font-size:10px;}
.s1 {font-size:11px;}
.s2 {font-size:12px;}
.s3 {font-size:13px;}
.s4 {font-size:14px;}
.s5 {font-size:15px;}
.s6 {font-size:16px;}
.s7 {font-size:17px;}
.s8 {font-size:18px;}
.s9 {font-size:19px;}
.s10 {font-size:20px;}

.cH2 {color:#636363;}
.cWhite {color:white;}
.cBlack {color:black;}
.cRed {color:red;}
.cGrey {color:#bababa;}

.Credit{font-size:12px;}
